| OLD | NEW |
| 1 // Code generated by protoc-gen-go. | 1 // Code generated by protoc-gen-go. |
| 2 // source: github.com/luci/luci-go/logdog/api/endpoints/coordinator/logs/v1/logs
.proto | 2 // source: github.com/luci/luci-go/logdog/api/endpoints/coordinator/logs/v1/logs
.proto |
| 3 // DO NOT EDIT! | 3 // DO NOT EDIT! |
| 4 | 4 |
| 5 /* | 5 /* |
| 6 Package logdog is a generated protocol buffer package. | 6 Package logdog is a generated protocol buffer package. |
| 7 | 7 |
| 8 It is generated from these files: | 8 It is generated from these files: |
| 9 github.com/luci/luci-go/logdog/api/endpoints/coordinator/logs/v1/logs.pr
oto | 9 github.com/luci/luci-go/logdog/api/endpoints/coordinator/logs/v1/logs.pr
oto |
| 10 github.com/luci/luci-go/logdog/api/endpoints/coordinator/logs/v1/state.p
roto | 10 github.com/luci/luci-go/logdog/api/endpoints/coordinator/logs/v1/state.p
roto |
| (...skipping 10 matching lines...) Expand all Loading... |
| 21 */ | 21 */ |
| 22 package logdog | 22 package logdog |
| 23 | 23 |
| 24 import prpc "github.com/luci/luci-go/grpc/prpc" | 24 import prpc "github.com/luci/luci-go/grpc/prpc" |
| 25 | 25 |
| 26 import proto "github.com/golang/protobuf/proto" | 26 import proto "github.com/golang/protobuf/proto" |
| 27 import fmt "fmt" | 27 import fmt "fmt" |
| 28 import math "math" | 28 import math "math" |
| 29 import logpb "github.com/luci/luci-go/logdog/api/logpb" | 29 import logpb "github.com/luci/luci-go/logdog/api/logpb" |
| 30 import google_protobuf "github.com/luci/luci-go/common/proto/google" | 30 import google_protobuf "github.com/luci/luci-go/common/proto/google" |
| 31 import google_protobuf1 "github.com/luci/luci-go/common/proto/google" |
| 31 | 32 |
| 32 import ( | 33 import ( |
| 33 context "golang.org/x/net/context" | 34 context "golang.org/x/net/context" |
| 34 grpc "google.golang.org/grpc" | 35 grpc "google.golang.org/grpc" |
| 35 ) | 36 ) |
| 36 | 37 |
| 37 // Reference imports to suppress errors if they are not otherwise used. | 38 // Reference imports to suppress errors if they are not otherwise used. |
| 38 var _ = proto.Marshal | 39 var _ = proto.Marshal |
| 39 var _ = fmt.Errorf | 40 var _ = fmt.Errorf |
| 40 var _ = math.Inf | 41 var _ = math.Inf |
| (...skipping 100 matching lines...) Expand 10 before | Expand all | Expand 10 after Loading... |
| 141 // Index and stop if either the end of stream is encountered or there is
a | 142 // Index and stop if either the end of stream is encountered or there is
a |
| 142 // missing stream index. A NonContiguous request will remove the latter | 143 // missing stream index. A NonContiguous request will remove the latter |
| 143 // condition. | 144 // condition. |
| 144 // | 145 // |
| 145 // For example, say the log stream consists of: | 146 // For example, say the log stream consists of: |
| 146 // [3, 4, 6, 7] | 147 // [3, 4, 6, 7] |
| 147 // | 148 // |
| 148 // A contiguous request with Index 3 will return: [3, 4], stopping becau
se | 149 // A contiguous request with Index 3 will return: [3, 4], stopping becau
se |
| 149 // 5 is missing. A non-contiguous request will return [3, 4, 6, 7]. | 150 // 5 is missing. A non-contiguous request will return [3, 4, 6, 7]. |
| 150 NonContiguous bool `protobuf:"varint,7,opt,name=non_contiguous,json=nonC
ontiguous" json:"non_contiguous,omitempty"` | 151 NonContiguous bool `protobuf:"varint,7,opt,name=non_contiguous,json=nonC
ontiguous" json:"non_contiguous,omitempty"` |
| 152 // If supplied and >0, return a signed version of the log stream's Recor
dIO |
| 153 // entry protobuf URL. If signing URLs is not supported, the signed URL |
| 154 // field in the response will be empty. |
| 155 // |
| 156 // The signed URL will have an expiration that is <= the requested expir
ation. |
| 157 SignEntryUrlLifetime *google_protobuf1.Duration `protobuf:"bytes,8,opt,n
ame=sign_entry_url_lifetime,json=signEntryUrlLifetime" json:"sign_entry_url_life
time,omitempty"` |
| 151 } | 158 } |
| 152 | 159 |
| 153 func (m *GetRequest) Reset() { *m = GetRequest{} } | 160 func (m *GetRequest) Reset() { *m = GetRequest{} } |
| 154 func (m *GetRequest) String() string { return proto.CompactTextString
(m) } | 161 func (m *GetRequest) String() string { return proto.CompactTextString
(m) } |
| 155 func (*GetRequest) ProtoMessage() {} | 162 func (*GetRequest) ProtoMessage() {} |
| 156 func (*GetRequest) Descriptor() ([]byte, []int) { return fileDescriptor0, []int{
0} } | 163 func (*GetRequest) Descriptor() ([]byte, []int) { return fileDescriptor0, []int{
0} } |
| 157 | 164 |
| 158 func (m *GetRequest) GetProject() string { | 165 func (m *GetRequest) GetProject() string { |
| 159 if m != nil { | 166 if m != nil { |
| 160 return m.Project | 167 return m.Project |
| (...skipping 36 matching lines...) Expand 10 before | Expand all | Expand 10 after Loading... |
| 197 return 0 | 204 return 0 |
| 198 } | 205 } |
| 199 | 206 |
| 200 func (m *GetRequest) GetNonContiguous() bool { | 207 func (m *GetRequest) GetNonContiguous() bool { |
| 201 if m != nil { | 208 if m != nil { |
| 202 return m.NonContiguous | 209 return m.NonContiguous |
| 203 } | 210 } |
| 204 return false | 211 return false |
| 205 } | 212 } |
| 206 | 213 |
| 214 func (m *GetRequest) GetSignEntryUrlLifetime() *google_protobuf1.Duration { |
| 215 if m != nil { |
| 216 return m.SignEntryUrlLifetime |
| 217 } |
| 218 return nil |
| 219 } |
| 220 |
| 207 // TailRequest is the request structure for the user Tail endpoint. It returns | 221 // TailRequest is the request structure for the user Tail endpoint. It returns |
| 208 // the last log in a given log stream at the time of the request. | 222 // the last log in a given log stream at the time of the request. |
| 209 type TailRequest struct { | 223 type TailRequest struct { |
| 210 // The request project to request. | 224 // The request project to request. |
| 211 Project string `protobuf:"bytes,1,opt,name=project" json:"project,omitem
pty"` | 225 Project string `protobuf:"bytes,1,opt,name=project" json:"project,omitem
pty"` |
| 212 // The path of the log stream to get. | 226 // The path of the log stream to get. |
| 213 // | 227 // |
| 214 // This can either be a LogDog stream path or the SHA256 hash of a LogDo
g | 228 // This can either be a LogDog stream path or the SHA256 hash of a LogDo
g |
| 215 // stream path. | 229 // stream path. |
| 216 // | 230 // |
| (...skipping 42 matching lines...) Expand 10 before | Expand all | Expand 10 after Loading... |
| 259 State *LogStreamState `protobuf:"bytes,2,opt,name=state" json:"state,omi
tempty"` | 273 State *LogStreamState `protobuf:"bytes,2,opt,name=state" json:"state,omi
tempty"` |
| 260 // The expanded LogStreamDescriptor protobuf. It is intended for JSON | 274 // The expanded LogStreamDescriptor protobuf. It is intended for JSON |
| 261 // consumption. | 275 // consumption. |
| 262 // | 276 // |
| 263 // If the GetRequest's Proto field is false, this will be populated; | 277 // If the GetRequest's Proto field is false, this will be populated; |
| 264 // otherwise, the serialized protobuf will be written to the DescriptorP
roto | 278 // otherwise, the serialized protobuf will be written to the DescriptorP
roto |
| 265 // field. | 279 // field. |
| 266 Desc *logpb.LogStreamDescriptor `protobuf:"bytes,3,opt,name=desc" json:"
desc,omitempty"` | 280 Desc *logpb.LogStreamDescriptor `protobuf:"bytes,3,opt,name=desc" json:"
desc,omitempty"` |
| 267 // Log represents the set of retrieved log records. | 281 // Log represents the set of retrieved log records. |
| 268 Logs []*logpb.LogEntry `protobuf:"bytes,4,rep,name=logs" json:"logs,omit
empty"` | 282 Logs []*logpb.LogEntry `protobuf:"bytes,4,rep,name=logs" json:"logs,omit
empty"` |
| 283 // An optional signed log entry RecordIO protobuf URL, if requested via |
| 284 // "sign_entry_url_lifetime". |
| 285 SignedEntryUrl *GetResponse_SignedEntryUrl `protobuf:"bytes,5,opt,name=s
igned_entry_url,json=signedEntryUrl" json:"signed_entry_url,omitempty"` |
| 269 } | 286 } |
| 270 | 287 |
| 271 func (m *GetResponse) Reset() { *m = GetResponse{} } | 288 func (m *GetResponse) Reset() { *m = GetResponse{} } |
| 272 func (m *GetResponse) String() string { return proto.CompactTextStrin
g(m) } | 289 func (m *GetResponse) String() string { return proto.CompactTextStrin
g(m) } |
| 273 func (*GetResponse) ProtoMessage() {} | 290 func (*GetResponse) ProtoMessage() {} |
| 274 func (*GetResponse) Descriptor() ([]byte, []int) { return fileDescriptor0, []int
{2} } | 291 func (*GetResponse) Descriptor() ([]byte, []int) { return fileDescriptor0, []int
{2} } |
| 275 | 292 |
| 276 func (m *GetResponse) GetProject() string { | 293 func (m *GetResponse) GetProject() string { |
| 277 if m != nil { | 294 if m != nil { |
| 278 return m.Project | 295 return m.Project |
| (...skipping 15 matching lines...) Expand all Loading... |
| 294 return nil | 311 return nil |
| 295 } | 312 } |
| 296 | 313 |
| 297 func (m *GetResponse) GetLogs() []*logpb.LogEntry { | 314 func (m *GetResponse) GetLogs() []*logpb.LogEntry { |
| 298 if m != nil { | 315 if m != nil { |
| 299 return m.Logs | 316 return m.Logs |
| 300 } | 317 } |
| 301 return nil | 318 return nil |
| 302 } | 319 } |
| 303 | 320 |
| 321 func (m *GetResponse) GetSignedEntryUrl() *GetResponse_SignedEntryUrl { |
| 322 if m != nil { |
| 323 return m.SignedEntryUrl |
| 324 } |
| 325 return nil |
| 326 } |
| 327 |
| 328 // Holds information about the log stream's signed entry URL. |
| 329 type GetResponse_SignedEntryUrl struct { |
| 330 // The signed URL value. |
| 331 Value string `protobuf:"bytes,1,opt,name=value" json:"value,omitempty"` |
| 332 // The time when this signed URL will expire. |
| 333 Expiration *google_protobuf.Timestamp `protobuf:"bytes,2,opt,name=expira
tion" json:"expiration,omitempty"` |
| 334 } |
| 335 |
| 336 func (m *GetResponse_SignedEntryUrl) Reset() { *m = GetRespon
se_SignedEntryUrl{} } |
| 337 func (m *GetResponse_SignedEntryUrl) String() string { return proto.C
ompactTextString(m) } |
| 338 func (*GetResponse_SignedEntryUrl) ProtoMessage() {} |
| 339 func (*GetResponse_SignedEntryUrl) Descriptor() ([]byte, []int) { return fileDes
criptor0, []int{2, 0} } |
| 340 |
| 341 func (m *GetResponse_SignedEntryUrl) GetValue() string { |
| 342 if m != nil { |
| 343 return m.Value |
| 344 } |
| 345 return "" |
| 346 } |
| 347 |
| 348 func (m *GetResponse_SignedEntryUrl) GetExpiration() *google_protobuf.Timestamp
{ |
| 349 if m != nil { |
| 350 return m.Expiration |
| 351 } |
| 352 return nil |
| 353 } |
| 354 |
| 304 // QueryRequest is the request structure for the user Query endpoint. | 355 // QueryRequest is the request structure for the user Query endpoint. |
| 305 type QueryRequest struct { | 356 type QueryRequest struct { |
| 306 // The request project to request. | 357 // The request project to request. |
| 307 Project string `protobuf:"bytes,1,opt,name=project" json:"project,omitem
pty"` | 358 Project string `protobuf:"bytes,1,opt,name=project" json:"project,omitem
pty"` |
| 308 // The query parameter. | 359 // The query parameter. |
| 309 // | 360 // |
| 310 // The path expression may substitute a glob ("*") for a specific path | 361 // The path expression may substitute a glob ("*") for a specific path |
| 311 // component. That is, any stream that matches the remaining structure q
ualifies | 362 // component. That is, any stream that matches the remaining structure q
ualifies |
| 312 // regardless of its value in that specific positional field. | 363 // regardless of its value in that specific positional field. |
| 313 // | 364 // |
| (...skipping 472 matching lines...) Expand 10 before | Expand all | Expand 10 after Loading... |
| 786 if m != nil { | 837 if m != nil { |
| 787 return m.Desc | 838 return m.Desc |
| 788 } | 839 } |
| 789 return nil | 840 return nil |
| 790 } | 841 } |
| 791 | 842 |
| 792 func init() { | 843 func init() { |
| 793 proto.RegisterType((*GetRequest)(nil), "logdog.GetRequest") | 844 proto.RegisterType((*GetRequest)(nil), "logdog.GetRequest") |
| 794 proto.RegisterType((*TailRequest)(nil), "logdog.TailRequest") | 845 proto.RegisterType((*TailRequest)(nil), "logdog.TailRequest") |
| 795 proto.RegisterType((*GetResponse)(nil), "logdog.GetResponse") | 846 proto.RegisterType((*GetResponse)(nil), "logdog.GetResponse") |
| 847 proto.RegisterType((*GetResponse_SignedEntryUrl)(nil), "logdog.GetRespon
se.SignedEntryUrl") |
| 796 proto.RegisterType((*QueryRequest)(nil), "logdog.QueryRequest") | 848 proto.RegisterType((*QueryRequest)(nil), "logdog.QueryRequest") |
| 797 proto.RegisterType((*QueryRequest_StreamTypeFilter)(nil), "logdog.QueryR
equest.StreamTypeFilter") | 849 proto.RegisterType((*QueryRequest_StreamTypeFilter)(nil), "logdog.QueryR
equest.StreamTypeFilter") |
| 798 proto.RegisterType((*QueryResponse)(nil), "logdog.QueryResponse") | 850 proto.RegisterType((*QueryResponse)(nil), "logdog.QueryResponse") |
| 799 proto.RegisterType((*QueryResponse_Stream)(nil), "logdog.QueryResponse.S
tream") | 851 proto.RegisterType((*QueryResponse_Stream)(nil), "logdog.QueryResponse.S
tream") |
| 800 proto.RegisterType((*ListRequest)(nil), "logdog.ListRequest") | 852 proto.RegisterType((*ListRequest)(nil), "logdog.ListRequest") |
| 801 proto.RegisterType((*ListResponse)(nil), "logdog.ListResponse") | 853 proto.RegisterType((*ListResponse)(nil), "logdog.ListResponse") |
| 802 proto.RegisterType((*ListResponse_Component)(nil), "logdog.ListResponse.
Component") | 854 proto.RegisterType((*ListResponse_Component)(nil), "logdog.ListResponse.
Component") |
| 803 proto.RegisterEnum("logdog.QueryRequest_Trinary", QueryRequest_Trinary_n
ame, QueryRequest_Trinary_value) | 855 proto.RegisterEnum("logdog.QueryRequest_Trinary", QueryRequest_Trinary_n
ame, QueryRequest_Trinary_value) |
| 804 proto.RegisterEnum("logdog.ListResponse_Component_Type", ListResponse_Co
mponent_Type_name, ListResponse_Component_Type_value) | 856 proto.RegisterEnum("logdog.ListResponse_Component_Type", ListResponse_Co
mponent_Type_name, ListResponse_Component_Type_value) |
| 805 } | 857 } |
| (...skipping 218 matching lines...) Expand 10 before | Expand all | Expand 10 after Loading... |
| 1024 }, | 1076 }, |
| 1025 Streams: []grpc.StreamDesc{}, | 1077 Streams: []grpc.StreamDesc{}, |
| 1026 Metadata: "github.com/luci/luci-go/logdog/api/endpoints/coordinator/logs
/v1/logs.proto", | 1078 Metadata: "github.com/luci/luci-go/logdog/api/endpoints/coordinator/logs
/v1/logs.proto", |
| 1027 } | 1079 } |
| 1028 | 1080 |
| 1029 func init() { | 1081 func init() { |
| 1030 proto.RegisterFile("github.com/luci/luci-go/logdog/api/endpoints/coordin
ator/logs/v1/logs.proto", fileDescriptor0) | 1082 proto.RegisterFile("github.com/luci/luci-go/logdog/api/endpoints/coordin
ator/logs/v1/logs.proto", fileDescriptor0) |
| 1031 } | 1083 } |
| 1032 | 1084 |
| 1033 var fileDescriptor0 = []byte{ | 1085 var fileDescriptor0 = []byte{ |
| 1034 // 990 bytes of a gzipped FileDescriptorProto | 1086 // 1089 bytes of a gzipped FileDescriptorProto |
| 1035 0x1f, 0x8b, 0x08, 0x00, 0x00, 0x09, 0x6e, 0x88, 0x02, 0xff, 0xb4, 0x56,
0xef, 0x8e, 0xdb, 0x44, | 1087 0x1f, 0x8b, 0x08, 0x00, 0x00, 0x09, 0x6e, 0x88, 0x02, 0xff, 0xb4, 0x56,
0xdf, 0x8e, 0xdb, 0xc4, |
| 1036 0x10, 0xc7, 0x89, 0xf3, 0x6f, 0x9c, 0xbb, 0x86, 0xe5, 0xa8, 0x2c, 0x97,
0xd2, 0x90, 0xa3, 0x22, | 1088 0x17, 0xfe, 0xd9, 0x71, 0xfe, 0x1d, 0x67, 0xd3, 0xfc, 0x86, 0xa5, 0x18,
0x97, 0xb6, 0x21, 0x4b, |
| 1037 0x48, 0xe0, 0xb4, 0xa1, 0xa2, 0x08, 0x24, 0xa4, 0xf6, 0xb8, 0x16, 0xc1,
0xc1, 0x5d, 0xf7, 0x22, | 1089 0x45, 0x90, 0xc0, 0x69, 0x43, 0x45, 0x51, 0x91, 0x90, 0xda, 0xed, 0xb6,
0x08, 0x02, 0xbb, 0xf5, |
| 1038 0x24, 0x3e, 0x45, 0x8e, 0xb3, 0xe7, 0x1a, 0x9c, 0x5d, 0xe3, 0x5d, 0x1f,
0xe7, 0xc7, 0xe0, 0x13, | 1090 0x06, 0x24, 0xae, 0x2c, 0x27, 0x99, 0x75, 0x0d, 0xce, 0x8c, 0xf1, 0x8c,
0x97, 0xcd, 0x63, 0x70, |
| 1039 0xe2, 0x15, 0x78, 0x13, 0x3e, 0xf2, 0x08, 0x3c, 0x01, 0x4f, 0x80, 0x84,
0x76, 0xd6, 0x4e, 0xd2, | 1091 0x85, 0x10, 0x4f, 0xc5, 0x3d, 0x37, 0x3c, 0x01, 0x4f, 0x80, 0x84, 0xe6,
0x8c, 0x9d, 0x64, 0x43, |
| 1040 0x28, 0xdc, 0x1d, 0xa2, 0x7c, 0x49, 0x76, 0x7f, 0x33, 0xb3, 0xbb, 0x33,
0xf3, 0xfb, 0x4d, 0x02, | 1092 0xd8, 0x5d, 0x44, 0xb9, 0x49, 0x3c, 0x67, 0xbe, 0xe3, 0x99, 0xf3, 0x9d,
0xef, 0x9b, 0x31, 0x7c, |
| 1041 0x5f, 0x46, 0xb1, 0x7a, 0x9e, 0xcf, 0xfc, 0x50, 0x2c, 0x46, 0x49, 0x1e,
0xc6, 0xf8, 0xf1, 0x7e, | 1093 0x16, 0xc5, 0xf2, 0x45, 0x3e, 0xf1, 0xa6, 0x7c, 0x3e, 0x48, 0xf2, 0x69,
0x8c, 0x3f, 0xef, 0x45, |
| 1042 0x24, 0x46, 0x89, 0x88, 0xe6, 0x22, 0x1a, 0x05, 0x69, 0x3c, 0x62, 0x7c,
0x9e, 0x8a, 0x98, 0x2b, | 1094 0x7c, 0x90, 0xf0, 0x68, 0xc6, 0xa3, 0x41, 0x98, 0xc6, 0x03, 0xca, 0x66,
0x29, 0x8f, 0x99, 0x14, |
| 1043 0x39, 0x0a, 0x85, 0xc8, 0xe6, 0x31, 0x0f, 0x94, 0xc8, 0xb4, 0x83, 0x1c,
0x9d, 0xdf, 0xc7, 0x6f, | 1095 0x83, 0x29, 0xe7, 0xd9, 0x2c, 0x66, 0xa1, 0xe4, 0x99, 0x02, 0x88, 0xc1,
0xe9, 0x3d, 0xfc, 0xf7, |
| 1044 0x3f, 0xcd, 0x84, 0x12, 0xa4, 0x69, 0x82, 0xbc, 0xa3, 0xff, 0x7c, 0xa8,
0x54, 0x81, 0x62, 0xe6, | 1096 0xd2, 0x8c, 0x4b, 0x4e, 0x6a, 0x3a, 0xc9, 0x1d, 0xfd, 0xeb, 0x97, 0x0a,
0x19, 0x4a, 0xaa, 0xdf, |
| 1045 0x54, 0x6f, 0x7c, 0x8d, 0xd3, 0x12, 0x11, 0xa5, 0x33, 0xfd, 0x59, 0xc6,
0xdc, 0x89, 0x84, 0x88, | 1097 0xea, 0x0e, 0xaf, 0xf0, 0xb6, 0x84, 0x47, 0xe9, 0x44, 0xfd, 0x16, 0x39,
0xb7, 0x23, 0xce, 0xa3, |
| 1046 0x12, 0x36, 0xc2, 0xdd, 0x2c, 0x3f, 0x1b, 0xa9, 0x78, 0xc1, 0xa4, 0x0a,
0x16, 0xa9, 0x71, 0x18, | 1098 0x84, 0x0e, 0x70, 0x34, 0xc9, 0x4f, 0x06, 0x32, 0x9e, 0x53, 0x21, 0xc3,
0x79, 0x5a, 0x00, 0x6e, |
| 1047 0xfc, 0x66, 0x01, 0x3c, 0x65, 0x8a, 0xb2, 0x1f, 0x72, 0x26, 0x15, 0x71,
0xa1, 0x95, 0x66, 0xe2, | 1099 0x6d, 0x02, 0x66, 0x79, 0x16, 0xca, 0x98, 0x33, 0x3d, 0xdf, 0xfb, 0xd9,
0x04, 0x78, 0x46, 0xa5, |
| 1048 0x3b, 0x16, 0x2a, 0xd7, 0xea, 0x5b, 0xc3, 0x0e, 0xad, 0xb6, 0x84, 0x80,
0x9d, 0x06, 0xea, 0xb9, | 1100 0x4f, 0xbf, 0xcb, 0xa9, 0x90, 0xc4, 0x81, 0x7a, 0x9a, 0xf1, 0x6f, 0xe8,
0x54, 0x3a, 0x46, 0xd7, |
| 1049 0x5b, 0x43, 0x18, 0xd7, 0x64, 0x0f, 0x1a, 0xf8, 0x40, 0xb7, 0xde, 0xb7,
0x86, 0x6d, 0x6a, 0x36, | 1101 0xe8, 0x37, 0xfd, 0x72, 0x48, 0x08, 0x58, 0x69, 0x28, 0x5f, 0x38, 0x26,
0x86, 0xf1, 0x99, 0xec, |
| 1050 0x1a, 0x8d, 0xf9, 0x9c, 0x5d, 0xb8, 0x76, 0xdf, 0x1a, 0xd6, 0xa9, 0xd9,
0x90, 0xdb, 0x00, 0xb3, | 1102 0x42, 0x15, 0x0b, 0x70, 0x2a, 0x5d, 0xa3, 0xdf, 0xf0, 0xf5, 0x40, 0x45,
0x63, 0x36, 0xa3, 0x67, |
| 1051 0x42, 0xb1, 0x69, 0x28, 0x72, 0xae, 0xdc, 0x46, 0xdf, 0x1a, 0x36, 0x68,
0x47, 0x23, 0x07, 0x1a, | 1103 0x8e, 0xd5, 0x35, 0xfa, 0x15, 0x5f, 0x0f, 0xc8, 0x4d, 0x80, 0xc9, 0x42,
0xd2, 0x60, 0xca, 0x73, |
| 1052 0x20, 0xb7, 0xa0, 0x93, 0x88, 0xa8, 0xb4, 0x36, 0xd1, 0xda, 0x4e, 0x44,
0x64, 0x8c, 0x77, 0x61, | 1104 0x26, 0x9d, 0x6a, 0xd7, 0xe8, 0x57, 0xfd, 0xa6, 0x8a, 0xec, 0xab, 0x00,
0xb9, 0x01, 0xcd, 0x84, |
| 1053 0x97, 0x0b, 0x3e, 0x0d, 0x05, 0x57, 0x71, 0x94, 0x8b, 0x5c, 0xba, 0x2d,
0xbc, 0x70, 0x87, 0x0b, | 1105 0x47, 0xc5, 0x6c, 0x0d, 0x67, 0x1b, 0x09, 0x8f, 0xf4, 0xe4, 0x1d, 0x68,
0x33, 0xce, 0x82, 0x29, |
| 1054 0x7e, 0xb0, 0x04, 0x07, 0xcf, 0xc0, 0x99, 0x04, 0x71, 0xf2, 0x12, 0x73,
0x19, 0xfc, 0x6a, 0x81, | 1106 0x67, 0x32, 0x8e, 0x72, 0x9e, 0x0b, 0xa7, 0x8e, 0x0b, 0xee, 0x30, 0xce,
0xf6, 0x97, 0x41, 0x72, |
| 1055 0x83, 0xe5, 0x91, 0xa9, 0xe0, 0x92, 0x5d, 0x72, 0xe6, 0x7b, 0x55, 0xbc,
0x3e, 0xd4, 0x19, 0xdf, | 1107 0x04, 0xaf, 0x89, 0x38, 0x62, 0x01, 0x65, 0x32, 0x5b, 0x04, 0x79, 0x96,
0x04, 0x49, 0x7c, 0x42, |
| 1056 0xf4, 0x4d, 0x57, 0xfc, 0x23, 0x11, 0x9d, 0xaa, 0x8c, 0x05, 0x8b, 0x53,
0x6d, 0xad, 0x6a, 0xe4, | 1108 0x15, 0x23, 0x4e, 0xa3, 0x6b, 0xf4, 0xed, 0xe1, 0xeb, 0x9e, 0x66, 0xc3,
0x2b, 0xd9, 0xf0, 0x9e, |
| 1057 0x83, 0x3d, 0x67, 0x32, 0xc4, 0xcb, 0x9c, 0xb1, 0xe7, 0x63, 0xdf, 0x56,
0xbe, 0x9f, 0x31, 0x19, | 1109 0x14, 0x6c, 0xf8, 0xbb, 0x2a, 0xf3, 0x40, 0x25, 0x7e, 0x99, 0x25, 0xa3,
0x22, 0xad, 0xf7, 0x1c, |
| 1058 0x66, 0x71, 0xaa, 0x44, 0x46, 0xd1, 0x8f, 0xec, 0x83, 0xad, 0x29, 0xe1,
0xda, 0xfd, 0xfa, 0xd0, | 1110 0xec, 0x71, 0x18, 0x27, 0x2f, 0x91, 0x9d, 0xde, 0xaf, 0x26, 0xd8, 0x48,
0xb8, 0x48, 0x39, 0x13, |
| 1059 0x19, 0xdf, 0x58, 0xf9, 0x1f, 0x72, 0x95, 0x15, 0x14, 0x8d, 0x83, 0x9f,
0x1b, 0xd0, 0x7d, 0x96, | 1111 0xf4, 0x82, 0x77, 0xbe, 0x5b, 0xe6, 0x9b, 0xb8, 0xf9, 0xeb, 0x9e, 0xd6,
0x81, 0x37, 0xe2, 0xd1, |
| 1060 0xb3, 0xac, 0x78, 0xc9, 0xdd, 0x44, 0xa6, 0x60, 0x37, 0xdb, 0xd4, 0x6c,
0x74, 0x3c, 0x67, 0x17, | 1112 0xb1, 0xcc, 0x68, 0x38, 0x3f, 0x56, 0xb3, 0x25, 0xeb, 0x1e, 0x58, 0x33,
0x2a, 0xa6, 0xb8, 0x98, |
| 1061 0xa6, 0x8f, 0x1d, 0x8a, 0x6b, 0x72, 0x07, 0x9c, 0x45, 0x70, 0x31, 0xcd,
0x98, 0xcc, 0x13, 0x25, | 1113 0x3d, 0x74, 0x3d, 0x54, 0xca, 0x0a, 0xfb, 0x84, 0x8a, 0x69, 0x16, 0xa7,
0x92, 0x67, 0x3e, 0xe2, |
| 1062 0xcb, 0x26, 0xc2, 0x22, 0xb8, 0xa0, 0x06, 0x21, 0x6f, 0x41, 0x57, 0xb7,
0x90, 0x71, 0x35, 0x55, | 1114 0xc8, 0x1e, 0x58, 0x4a, 0x84, 0x8e, 0xd5, 0xad, 0xf4, 0xed, 0xe1, 0xb5,
0x15, 0x1e, 0x49, 0xf0, |
| 1063 0x45, 0xca, 0x5c, 0xc0, 0x60, 0xa7, 0xc4, 0x26, 0x45, 0xca, 0xc8, 0x13,
0x70, 0x24, 0x56, 0xc0, | 1115 0x71, 0x92, 0x8c, 0xa0, 0xa3, 0x78, 0xa1, 0xb3, 0x15, 0xa7, 0xd8, 0x3a,
0x7b, 0xd8, 0x2b, 0x77, |
| 1064 0x78, 0x38, 0x58, 0x9e, 0xbb, 0x55, 0x2d, 0xd7, 0x93, 0xf3, 0x4d, 0xa5,
0x74, 0xd4, 0x93, 0x38, | 1116 0xb3, 0x56, 0x8b, 0x77, 0x8c, 0xd8, 0x92, 0x45, 0xbf, 0x2d, 0xce, 0x8d,
0xdd, 0x09, 0xb4, 0xcf, |
| 1065 0x51, 0x2c, 0xa3, 0x20, 0x97, 0x08, 0xb9, 0x07, 0x0d, 0xce, 0x7e, 0x64,
0x99, 0xdb, 0x2d, 0x0b, | 1117 0x23, 0x14, 0x45, 0xa7, 0x61, 0x92, 0xd3, 0xa2, 0x74, 0x3d, 0x20, 0x0f,
0x01, 0xe8, 0x59, 0x1a, |
| 1066 0x6c, 0x74, 0xe0, 0x57, 0x3a, 0xf0, 0x27, 0x95, 0x0e, 0xa8, 0x71, 0xd4,
0x11, 0x22, 0x99, 0xb3, | 1118 0xeb, 0xce, 0x14, 0xd5, 0xbb, 0x7f, 0x69, 0xdd, 0xb8, 0x54, 0xba, 0xbf,
0x86, 0xee, 0xfd, 0x58, |
| 1067 0xcc, 0xdd, 0xb9, 0x3a, 0x02, 0x1d, 0xc9, 0x3e, 0xec, 0xa0, 0x71, 0x7a,
0xce, 0x32, 0x19, 0x0b, | 1119 0x85, 0xd6, 0xf3, 0x9c, 0x66, 0x8b, 0x97, 0xac, 0x68, 0x5c, 0x16, 0x15,
0xdd, 0xf0, 0xf5, 0x40, |
| 1068 0xee, 0xee, 0x62, 0x3e, 0x5d, 0x04, 0xbf, 0x31, 0x18, 0x19, 0x83, 0xad,
0x82, 0x48, 0xba, 0x37, | 1120 0xe5, 0x33, 0x7a, 0xa6, 0xb5, 0xdc, 0xf4, 0xf1, 0x99, 0xdc, 0x06, 0x7b,
0x1e, 0x9e, 0x05, 0x19, |
| 1069 0xb0, 0x71, 0x6f, 0x6e, 0xcd, 0x64, 0x12, 0x44, 0xb2, 0xec, 0xa3, 0xf6,
0x25, 0x0f, 0xa0, 0x99, | 1121 0x15, 0x79, 0x22, 0x45, 0x21, 0x64, 0x98, 0x87, 0x67, 0xbe, 0x8e, 0x90,
0x37, 0xa1, 0xa5, 0x64, |
| 1070 0xe6, 0x59, 0xc4, 0xe6, 0x6e, 0xaf, 0x6f, 0x0d, 0x77, 0xc7, 0x6f, 0x6c,
0x8f, 0xca, 0x62, 0x1e, | 1122 0x4c, 0x99, 0x0c, 0xe4, 0x22, 0xa5, 0x0e, 0x60, 0xb2, 0x5d, 0xc4, 0xc6,
0x8b, 0x94, 0x92, 0xa7, |
| 1071 0x64, 0x05, 0x2d, 0x7d, 0xbd, 0x4f, 0xa0, 0xb7, 0x59, 0x12, 0xf2, 0x0e,
0x34, 0xce, 0x83, 0x24, | 1123 0x60, 0x0b, 0xec, 0x99, 0x46, 0xd8, 0x58, 0xff, 0x9d, 0x92, 0xef, 0xf5,
0xe2, 0x3c, 0xdd, 0x5b, |
| 1072 0x67, 0xd8, 0xfe, 0xdd, 0xf1, 0xab, 0x25, 0x6f, 0x56, 0x7e, 0xd4, 0xd8,
0xbd, 0x87, 0xd0, 0x59, | 1124 0x95, 0xf5, 0x34, 0x4e, 0x24, 0xcd, 0x7c, 0x10, 0xcb, 0x08, 0xb9, 0x0b,
0x55, 0x46, 0xbf, 0xa7, |
| 1073 0xbe, 0x82, 0xf4, 0xa0, 0xfe, 0x3d, 0x2b, 0x4a, 0xca, 0xe8, 0xa5, 0x26,
0x81, 0x39, 0xc7, 0xf0, | 1125 0x99, 0xd3, 0xba, 0x94, 0x41, 0x0d, 0x54, 0x19, 0x3c, 0x99, 0xd1, 0xcc,
0xd9, 0xb9, 0x3c, 0x03, |
| 1074 0xc5, 0x6c, 0x3e, 0xae, 0x7d, 0x64, 0x0d, 0xde, 0x86, 0x56, 0xf9, 0x10,
0xd2, 0x06, 0xfb, 0xf1, | 1126 0x81, 0x64, 0x0f, 0x76, 0x70, 0x32, 0x38, 0xa5, 0x99, 0x50, 0xdd, 0x6a,
0x63, 0x3d, 0x2d, 0x0c, |
| 1075 0xf1, 0xe4, 0xf3, 0xde, 0x2b, 0xa4, 0x05, 0xf5, 0x6f, 0x0f, 0x4f, 0x7b,
0x16, 0x69, 0x42, 0xed, | 1127 0x7e, 0xa5, 0x63, 0x64, 0x08, 0x96, 0x0c, 0x23, 0xe1, 0x5c, 0x43, 0xa9,
0xdd, 0xda, 0x5a, 0xc9, |
| 1076 0xeb, 0xe3, 0x5e, 0x6d, 0xf0, 0x53, 0x0d, 0x76, 0xca, 0xc7, 0x5f, 0x29,
0xa4, 0x0f, 0xa1, 0x65, | 1128 0x38, 0x8c, 0x44, 0xa1, 0x3c, 0x85, 0x25, 0xf7, 0xa1, 0x96, 0xe6, 0x59,
0x44, 0x67, 0x4e, 0xa7, |
| 1077 0x1a, 0x29, 0xdd, 0x1a, 0x16, 0x6d, 0x33, 0x7d, 0x73, 0x42, 0x99, 0x04,
0xad, 0x9c, 0x97, 0x94, | 1129 0x6b, 0xf4, 0xdb, 0xc3, 0x37, 0xb6, 0x67, 0x65, 0x31, 0x0b, 0xb3, 0x85,
0x5f, 0x60, 0xdd, 0x8f, |
| 1078 0xac, 0xaf, 0x28, 0xe9, 0xfd, 0x62, 0x41, 0xd3, 0xf8, 0x2d, 0x19, 0x6f,
0xad, 0x31, 0xfe, 0xff, | 1130 0xa0, 0xb3, 0x49, 0x09, 0x79, 0x7b, 0x5d, 0x63, 0xed, 0xe1, 0xff, 0x0b,
0xa5, 0xaf, 0x70, 0x85, |
| 1079 0xd5, 0xec, 0x6d, 0x00, 0xfd, 0x3d, 0x5d, 0xc9, 0xa7, 0x4b, 0x3b, 0x1a,
0x39, 0xc1, 0xc9, 0xfb, | 1131 0xec, 0xdc, 0x07, 0xd0, 0x5c, 0xee, 0x82, 0x74, 0xa0, 0xf2, 0x2d, 0x5d,
0x14, 0x92, 0x51, 0x8f, |
| 1080 0xa7, 0x05, 0xce, 0x51, 0x2c, 0xaf, 0x31, 0x7a, 0x6f, 0x41, 0x47, 0x3f,
0x77, 0x3a, 0x0b, 0x64, | 1132 0x2b, 0xad, 0x9a, 0x6b, 0x5a, 0x7d, 0x68, 0x7e, 0x68, 0xf4, 0xde, 0x82,
0x7a, 0xb1, 0x11, 0xd2, |
| 1081 0xd5, 0x81, 0xb6, 0x06, 0x1e, 0x07, 0x92, 0xfd, 0x83, 0x6a, 0xab, 0x62,
0xd8, 0x2f, 0xea, 0xb3, | 1133 0x00, 0xeb, 0xf1, 0xe1, 0xf8, 0x93, 0xce, 0xff, 0x48, 0x1d, 0x2a, 0x5f,
0x1f, 0x1c, 0x77, 0x0c, |
| 1082 0xd4, 0x96, 0xe0, 0x49, 0x81, 0xd2, 0x6d, 0x57, 0xa2, 0x39, 0xe6, 0x49,
0xa1, 0xc7, 0x6c, 0xcc, | 1134 0x52, 0x03, 0xf3, 0x8b, 0xc3, 0x8e, 0xd9, 0xfb, 0xc1, 0x84, 0x9d, 0x62,
0xf3, 0x97, 0x5a, 0xff, |
| 1083 0xc3, 0x24, 0x9f, 0xb3, 0x69, 0xc9, 0xbf, 0xa6, 0x19, 0xb3, 0x25, 0x7a,
0x82, 0x20, 0xb9, 0x09, | 1135 0x03, 0xa8, 0xeb, 0x46, 0x0a, 0xc7, 0x44, 0xd2, 0x36, 0xcb, 0x2f, 0x0d,
0x87, 0x20, 0xbf, 0x04, |
| 1084 0x4d, 0x71, 0x76, 0x26, 0x99, 0xc2, 0x29, 0xdc, 0xa0, 0xe5, 0x6e, 0x53,
0xff, 0xed, 0x4d, 0xfd, | 1136 0x2f, 0x25, 0x59, 0x59, 0x49, 0xd2, 0xfd, 0xc9, 0x80, 0x9a, 0xc6, 0x2d,
0x15, 0x6f, 0xac, 0x29, |
| 1085 0x0f, 0xfe, 0xaa, 0x41, 0xd7, 0x64, 0x7c, 0x25, 0x09, 0x2e, 0x4d, 0x79,
0x4b, 0xa7, 0xc9, 0xa7, | 1137 0xfe, 0xbf, 0x3d, 0x65, 0x6e, 0x02, 0xa8, 0xff, 0x60, 0x65, 0x9f, 0x96,
0xdf, 0x54, 0x91, 0x23, |
| 1086 0x00, 0xa1, 0x58, 0xa4, 0x82, 0x33, 0xae, 0xaa, 0x31, 0xb9, 0x54, 0xdb,
0xfa, 0xa5, 0xfe, 0x41, | 1138 0xbc, 0x7d, 0x7e, 0x37, 0xc0, 0x1e, 0xc5, 0xe2, 0x0a, 0xd7, 0xcf, 0x0d,
0x68, 0xaa, 0xed, 0x06, |
| 1087 0xe5, 0x46, 0xd7, 0x22, 0xbc, 0x3f, 0x2c, 0xe8, 0x2c, 0x2d, 0x78, 0x43,
0xb0, 0x60, 0x15, 0x59, | 1139 0x93, 0x50, 0x94, 0x1d, 0x68, 0xa8, 0xc0, 0xe3, 0x50, 0xd0, 0xbf, 0x71,
0x6d, 0x49, 0x86, 0x75, |
| 1088 0xf4, 0x9a, 0x3c, 0x04, 0x1b, 0x67, 0x52, 0x0d, 0xa5, 0xb4, 0x7f, 0xf9,
0xd9, 0x3e, 0x8a, 0x0b, | 1140 0xde, 0x9f, 0x85, 0xb7, 0x38, 0x4b, 0x16, 0x68, 0xdd, 0x46, 0x69, 0x9a,
0x43, 0x96, 0x2c, 0xd4, |
| 1089 0x03, 0x56, 0x2c, 0xab, 0xff, 0x1b, 0x96, 0xd9, 0xd7, 0x63, 0xd9, 0xe0,
0x5d, 0xb0, 0x71, 0xe2, | 1141 0x55, 0x13, 0xb3, 0x69, 0x92, 0xcf, 0x68, 0x50, 0xe8, 0xaf, 0xa6, 0xaf,
0x9a, 0x22, 0x7a, 0x84, |
| 1090 0xb5, 0xc1, 0x3e, 0x79, 0x84, 0xea, 0x03, 0x68, 0x9e, 0x4e, 0xe8, 0xe1,
0xa3, 0xaf, 0x7a, 0x16, | 1142 0x41, 0x72, 0x1d, 0x6a, 0xfc, 0xe4, 0x44, 0x50, 0x89, 0x37, 0x51, 0xd5,
0x2f, 0x46, 0x9b, 0xfe, |
| 1091 0x71, 0xa0, 0x75, 0x42, 0x8f, 0xbf, 0x38, 0x3c, 0x98, 0xf4, 0x6a, 0xe3,
0xdf, 0x2d, 0xb0, 0x8f, | 1143 0x6f, 0x6c, 0xfa, 0xbf, 0xf7, 0x87, 0x09, 0x2d, 0x5d, 0xf1, 0xa5, 0x22,
0xb8, 0xb0, 0xe4, 0x2d, |
| 1092 0x44, 0x24, 0x89, 0x0f, 0xf5, 0xa7, 0x4c, 0x11, 0x52, 0xbd, 0x64, 0xf5,
0x07, 0xc0, 0x7b, 0xed, | 1144 0x9d, 0x26, 0x1f, 0x03, 0x4c, 0xf9, 0x3c, 0xe5, 0x8c, 0x32, 0x59, 0x1e,
0xec, 0x4b, 0xb7, 0xad, |
| 1093 0x05, 0xac, 0xec, 0xd3, 0x3d, 0xb0, 0xf5, 0x0f, 0x2b, 0x59, 0x1a, 0xd7,
0x7e, 0x66, 0xb7, 0x47, | 1145 0x2f, 0xea, 0xed, 0x97, 0x30, 0x7f, 0x2d, 0xc3, 0xfd, 0xcd, 0x80, 0xe6,
0x72, 0x06, 0x57, 0x08, |
| 1094 0x3c, 0x80, 0x06, 0xaa, 0x95, 0xec, 0x6d, 0x9b, 0x5d, 0xde, 0xeb, 0x5b,
0x25, 0x4d, 0xee, 0x83, | 1146 0xe7, 0xe5, 0xd1, 0x8c, 0xcf, 0xe4, 0x01, 0x58, 0x78, 0x26, 0x99, 0x68,
0xa5, 0xbd, 0x8b, 0xdf, |
| 1095 0xad, 0xcb, 0xb9, 0xba, 0x67, 0x4d, 0x1f, 0xde, 0xde, 0xb6, 0x8a, 0xcf,
0x9a, 0xa8, 0xae, 0x0f, | 1147 0xed, 0xa1, 0xb9, 0x30, 0x61, 0xa5, 0xb2, 0xca, 0x3f, 0x51, 0x99, 0x75,
0x35, 0x95, 0xf5, 0xde, |
| 1096 0xfe, 0x0e, 0x00, 0x00, 0xff, 0xff, 0xb0, 0xc9, 0x4c, 0xc9, 0xc0, 0x09,
0x00, 0x00, | 1148 0x01, 0x0b, 0x4f, 0xbc, 0x06, 0x58, 0x47, 0x8f, 0xd0, 0x7d, 0x00, 0xb5,
0xe3, 0xb1, 0x7f, 0xf0, |
| 1149 0xe8, 0xf3, 0x8e, 0x41, 0x6c, 0xa8, 0x1f, 0xf9, 0x87, 0x9f, 0x1e, 0xec,
0x8f, 0x3b, 0xe6, 0xf0, |
| 1150 0x17, 0x03, 0xac, 0x91, 0xba, 0xda, 0x3c, 0xa8, 0x3c, 0xa3, 0x92, 0x90,
0x73, 0xf7, 0x18, 0xaa, |
| 1151 0xd0, 0x7d, 0x65, 0xcb, 0xdd, 0x46, 0xee, 0x82, 0xa5, 0x3e, 0x05, 0xc8,
0x72, 0x72, 0xed, 0xc3, |
| 1152 0x60, 0x7b, 0xc6, 0x7d, 0xa8, 0xa2, 0x5b, 0xc9, 0xee, 0xb6, 0xb3, 0xcb,
0x7d, 0x75, 0xab, 0xa5, |
| 1153 0xc9, 0x3d, 0xb0, 0x14, 0x9d, 0xab, 0x75, 0xd6, 0xfc, 0xe1, 0xee, 0x6e,
0x63, 0x7c, 0x52, 0x43, |
| 1154 0x77, 0xbd, 0xff, 0x67, 0x00, 0x00, 0x00, 0xff, 0xff, 0x44, 0xe8, 0x28,
0x6c, 0xe4, 0x0a, 0x00, |
| 1155 0x00, |
| 1097 } | 1156 } |
| OLD | NEW |